<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/5.0.0-alpha1/css/bootstrap.min.css"
            integrity="sha384-r4NyP46KrjDleawBgD5tp8Y7UzmLA05oM1iAEQ17CSuDqnUK2+k9luXQOfXJCJ4I" crossorigin="anonymous">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,3001,700">
        <link rel="stylesheet" href="./css/style.css">
        <title>E-Pharmacist</title>
    </head>
    
    <body>
        <header class="header">
            <nav class="nav nav--tours">
                <a href="/" class="nav__el">All News</a>
            </nav>
            <div class="header__logo"><img src="./img/logo.png" alt="epharmacists logo"></div>
        </header>
<content class="main">
            <div class="login-form">
                <h2 class="heading-secondary ma-bt-lg">Log into your account</h2>
                <form class="form">
                    <div class="form__group">
                        <label for="email" class="form__label">Email Address</label>
                        <input type="email" class="form__input" id="email" placeholder="you@example.com"
                            required="required" />
                    </div>
                    <div class="form__group ma-bt-md">
                        <label for="password" class="form__label">Password</label>
                        <input type="password" class="form__input" id="password" placeholder="********" required="required"
                            minlength="8" />
                    </div>
                    <div class="form__group">
                        <button class="btn btn--green" type="submit">Login</button>
                    </div>
                </form>
            </div>
        </content>
        <footer class=" footer">
            <div class="footer__logo"><img src="./img/logo.png" alt="epharmacist logo" />
                <p>Agile Software Management System</p>
            </div>
            <p class="footer__copyright">&copy; E-Pharmacist, Autumn Semester 2022!</p>
        </footer>
        <script type="module" src="./js/login.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.4.0/axios.min.js" integrity="sha512-uMtXmF28A2Ab/JJO2t/vYhlaa/3ahUOgj1Zf27M5rOo8/+fcTUVH0/E0ll68njmjrLqOBjXM3V9NiPFL5ywWPQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    </body>
</html>